.table-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center; 
    align-items: center; 
    height: 100vh;
    column-gap: 1px;
    overflow-x: scroll;
  }
.add-button{
width: 90%
}
.table-hover {
  width: 100%;
 }